Class | Tk::TkTable::SelectionCommand::ValidateArgs
In: | tk/lib/tkextlib/tktable/tktable.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?c, ?n, :sel_columns ], [ ?C, ?s, :sel_area ], [ ?i, ?n, :total ], [ ?r, ?n, :sel_rows ], [ ?s, ?s, :value ], [ ?W, ?w, :widget ], nil
PROC_TBL | = | [ [ ?n, TkComm.method(:number) ], [ ?s, TkComm.method(:string) ], [ ?w, TkComm.method(:window) ], nil

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/tktable/tktable.rb, line 327
          def self.ret_val(val)
            val.to_s
          end

[Validate]